Edit preview images and fix bounding boxes in EPS files

Current version

epstool requires the following formula to be installed:
ghostscript 9.22 Interpreter for PostScript and PDF

Reverse dependencies

The following formula requires epstool to be installed:
octave 4.2.2_1 High-level interpreted language for numerical computing

Recent formula history

Viktor Szakats epstool: secure/fix broken url(s)
ilovezfs epstool: use assert_predicate instead of File.exist?
Dominyk Tiller epstool: use homebrew mirror
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Xu Cheng epstool: add test and missing runtime dependency

Formula code at GitHub